Subject: Re: Xilinx OPB EMC Linux 2.6 Driver

From: Grant Likely <[email-masked]>
Date: Wed, 09 May 2007 08:32:01 -0600

Mohammad Sadegh Sadri wrote:
> But I think that some thing is missing here, There should be a driver to enable Extended Memory Controller (OPB EMC) module which is mainly connected to the strata flash chip. Is this true? Or the current drivers in the kernel are enough? 

The EMC core does not require any drivers.  It transparently maps 
external devices onto the OPB bus.

> 
> May be I should enable support for CFI and then I choose CFI in physical memory option?

Yes